Subject: Using GCC
From: [email-masked] (Kevin Sheehan)

20 Oct 1997 06:25:06 -0700
Message-ID: <Pine.SUN.3.91.971020135358.6144B-100000.cygnus.gnu-win32@spsun5>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

Hi,
	I have just installed the gnu-win32 system as I need to write 
some software to communicate with an ADC card in my PC. The problem is 
that the example code uses inp and outp and these do not seem to compile 
in GCC. Could someone please point me in the direction of some 
documentation for this.(I have looked on the web page but cannot see 
anything specific to the IBM or the AT bus I/O space).

	Many Thanks
		Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".